Hi Lan,

Its not as hard to install as you are thinking. If you have installed 
memcached, its ok,

but install cmemcache also, It will give deprecation warning, don't afraid 
of this.
Update Review board sites
Update RB-tools once.
Set permission on data directory
Reinstall git

ans restart the apache, it will start working.

Want to help the Review Board project? Donate today at 
Happy user? Let us know at http://www.reviewboard.org/users/
To unsubscribe from this group, send email to 
For more options, visit this group at 

Reply via email to